#guidelines {
    margin: 0 20px;
    padding-top: 5em;
    font-size: 18px;

    & .item {
        padding: 20px;
        border-radius: 18px;
        margin: 20px 0;
        
        &.rnds {
            background-color: var(--light-blue-color);

            & img {
                background-color: var(--dark-blue-color);
                border-radius: 18px;
            }

            & a {
                background-color: var(--dark-blue-color);
                color: var(--white-color);
            }
        }

        &.integration {
            background-color: var(--white-color);
        }

        &.home__care {
            background-color: var(--medium-blue-color);
        }

        &.primary__attention {
            background-color: var(--dark-blue-color);
            color: var(--white-color);

            & a {
                background-color: var(--light-blue-color);
                color: var(--black-color);
            }
        }

        & .item__title {
            width: 100%;

            & h3 {
                text-transform: uppercase;
                font-weight: 700;
                margin-bottom: 10px;
                font-size: 28px;
                margin: 0;
            }
        }

        & .desc__box {
            & p {
                line-height: 1.7;
                text-align: justify;
                margin: 20px 0 0 0;
            }
        }

        & .img__box {
            display: flex;
            flex-direction: column;
            gap: 20px;

            & .item__img {
                width: 100%;
            }

            & .item__link {
                width: 100%;
                padding: 10px;
                border-radius: 18px;
                text-align: center;
                text-transform: uppercase;
                font-size: 18px;
                text-decoration: none;
                font-weight: 700;

                &:hover {
                    background-color: var(--medium-blue-color);
                    color: var(--black-color);
                }
            }
        }
    }
}

@media screen and (min-width: 576px) {
    #guidelines {
        font-size: 20px;

        & .item {
            display: flex;
            flex-wrap: wrap;
            column-gap: 20px;
            position: relative;

            &.rnds {

                & .desc__box {

                    & p {
                        margin-bottom: 0;
                    }
                }

                & .img__box {
                    margin-top: 20px;

                    & a {
                        font-weight: 500;
                    }
                }
            }

            &.primary__attention {
                justify-content: center;

                & .img__box {
                    align-items: center;
                    width: 100%;

                    & img {
                        width: 50%;
                    }
                }
            }
            
            &.integration {
                & .desc__box {
                    width: 65%;
                }
                
                & .img__box {
                    width: calc(35% - 20px);
                    margin-top: 20px;
                }
            }
        }
    }
}

@media screen and (min-width: 768px) {
    #guidelines {
        & .item {

            &.rnds {
                & .desc__box {
                    width: 60%;
                }
        
                & .img__box {
                    width: calc(40% - 20px);
                }
            }

            &.integration {
                & .desc__box {
                    width: 72%;
                }

                & .img__box {
                    width: calc(28% - 20px);
                }
            }

            &.primary__attention {
                & .desc__box {
                    width: 65%;
                }

                & .img__box {
                    width: calc(35% - 20px);
                    
                    justify-content: space-between;

                    & img {
                        width: 100%;
                    }

                    & a {
                        border-radius: 14px;
                    }
                }
            }
        }
    }
}

@media screen and (min-width: 992px) {
    #guidelines {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;

        & .item{
            margin: 0;
            
            &.rnds {
                
                & .desc__box {
                    width: 70%;
                    margin-bottom: 50px;
                }
                
                & .img__box {
                    width: calc(30% - 20px);

                    & img {
                        margin-bottom: 55px;
                    }
                    
                    & a {
                        border-radius: 14px;
                        position: absolute;
                        bottom: 20px;
                        left: 20px;
                        width: calc(100% - 40px);
                        padding: 5px;
                    }
                }
            }

            &.integration {
                width: calc(50% - 20px);
                & .desc__box {
                    width: 100%;
                }
            
                & .img__box {
                    display: none;
                }
            }

            &.home__care {
                width: 50%;
            }

            &.primary__attention {
                & .desc__box {
                    width: 58%;
                }
                & .img__box {
                    width: calc(42% - 20px);

                    & img {
                        width: 70%;
                    }
                }
            }
        }
    }
}

@media screen and (min-width: 1200px) {
    #guidelines {
        & .item {
            &.rnds {

                & .desc__box {
                    width: 60%;
                    margin-bottom: 0;
                }

                & .img__box {
                    width: calc(40% - 20px);
                    align-items: flex-end;

                    & img {
                        margin-bottom: 0;
                        width: 65%;
                    }

                    & a {
                        position: inherit;
                        width: 65%;
                    }
                }
            }

            &.primary__attention {

                & .desc__box {
                    width: 55%;
                }

                & .img__box {
                    width: calc(45% - 20px);
                    gap: 0;

                    & img {
                        width: 45%;
                    }
                }
            }
        }
    }
}

@media screen and (min-width: 1400px) {
    #guidelines {
        /* font-size: 24px; */

        & .item {
            & .item__title h3 {
                font-size: 32px;
            }

            &.rnds {

                & .img__box {
                    align-items: flex-end;
                    width: calc(40% - 20px);

                    & .item__img,
                    & .item__link {
                        width: 85%;
                    }
                }
            }

            &.primary__attention {
                & .item__title{
                    margin-bottom: 20px;
                }
                
                & .desc__box {
                    width: 65%;
                    margin-bottom: 20px;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-evenly;

                    & p {
                        margin: 0;
                    }
                }

                & .img__box {
                    width: calc(35% - 20px);

                    & img {
                        width: 45%;
                    }
                }
            }
        }
    }
}